<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-20 15:30" VERSION="21.15.13" COREVER="1.0" CODENAME="FWARP6" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="25928" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" SOURCEPATH="64" CHECK="A4963C5BA2A11A80C95572492E44CE20" RUNOS="48" RPSIZE="9930">rfwarp.sys</ITEM>
        <ITEM PATH="%INSTALL%" SOURCEPATH="64" CHECK="18CD02E5C457F64E68D5BA2649717D20" RUNOS="48" RPSIZE="4857">rfwarp.cat</ITEM>
    </FILES>
</COMPONENT>
<!--553D6441F7056B3FA5C7CDEB1092028B-->